.e2018_banner {

    width: 100%;
    height: 80px;
    text-align: center;
  
    font-family: "Times New Roman", Times, serif;
    font-size: 36px;
    text-transform: uppercase;
    color: #fff;
    line-height: 80px;
  
    margin: -20px 0 5px;
    padding-top:8px;
  
    background: #DC0000;
    background: -moz-linear-gradient(top, #DC0000 0%, #b50012 100%);
    background: -webkit-linear-gradient(top, #DC0000 0%,#b50012 100%);
    background: linear-gradient(to bottom, #DC0000 0%,#b50012 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DC0000', endColorstr='#b50012',GradientType=0 );
  }
  .e2018_banner .text span {
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 1);
  }

#live_results_alpha_1_mobile .e2018_banner {
  line-height: 1;
  height: 36px;
}
  
  .e2018_top_results {
    box-sizing: border-box;
    overflow: auto;
    font: 11px "Times New Roman",Times,serif;
  }
  .e2018_top_results * {
    box-sizing: border-box;
  }
  .e2018_top_results a {
    color: inherit;
  }
  .e2018_top_results .dem {
    color: #0000cc;
  }
  .e2018_top_results .gop {
    color: #cc0000;
  }
    .e2018_top_results .top_result {
      float: left;
      border: 1px solid #999;
      width: calc(100% / 3);
    }
    .e2018_top_results .top_result:not(:first-child) {
      border-left: none;
    }
      .e2018_top_results .top_result > .title {
        background: #555;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 2px 0 3px;
        text-transform: uppercase;
        text-align: center;
      }
      .e2018_top_results .top_result > .score {
        overflow: auto;
        padding: 3px 0;
        min-height: 44px;
        position: relative;
      }
        .e2018_top_results .top_result > .score > .party {
          float: left;
          width: 50%;
          text-align: center;
          font-size: 14px;
          font-weight: bold;
        }
          .e2018_top_results .top_result > .score > .party > .score {
            font-size: 18px;
          }
    #live_results_alpha_1_mobile .e2018_top_results .top_result > .title {
      font-size: 17px;
    }
    #live_results_alpha_1_mobile .e2018_top_results .top_result > .score {
      min-height: 32px;
    }
      #live_results_alpha_1_mobile .e2018_top_results .top_result > .score > .party {
        text-align: center;
      }
        #live_results_alpha_1_mobile .e2018_top_results .top_result > .score > .party > div {
          display: inline-block;
        }
    .e2018_stars {
      color: #666;
      font: 10px "Times New Roman",Times,serif;
      letter-spacing: 10px;
      margin: 0 0 -2px;
      padding: 4px 0 0;
      text-align: center;
    }
    #live_results_alpha_1_mobile .e2018_stars {
      padding-bottom: 5px;
    }
  
  .e2018_spinner {
    display: table;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.75);
    z-index: 10;
  }
  .e2018_spinner > div {
    display: table-cell;
    vertical-align: middle;
  }
  .e2018_spinner > div > div {
    margin: 0 auto;
    height: 28px;
    width: 28px;
    animation: spinner_rotate 0.8s infinite linear;
    border: 6px solid #666;
    border-right-color: transparent;
    border-radius: 50%;
  }
  .e2018_spinner.light > div > div {
    border-color: #fff;
  }
  
  @keyframes spinner_rotate {
    0%    { transform: rotate(0deg); }
    100%  { transform: rotate(360deg); }
  }
  
  .e2018_results_blocks * {
    box-sizing: border-box;
  }
  .e2018_results_blocks a {
    color: inherit;
  }
  .e2018_results_blocks .dem {
    color: #0000cc;
  }
  .e2018_results_blocks .gop {
    color: #cc0000;
  }
  
    .e2018_results_blocks .results_block {
      border: 1px solid #ccc;
      margin-top: 5px;
      position: relative;
      min-height: 100px;
    }
  
      .e2018_results_blocks .results_block > .title {
        background: #666;
        padding: 2px 0 3px;
        position: relative;
      }
  
        .e2018_results_blocks .results_block > .title .text {
          font: 20px "Times New Roman",Times,serif;
          font-weight: bold;
          color: #fff;
          letter-spacing: 1px;
          text-transform: uppercase;
          text-align: center;
        }
  
        .e2018_results_blocks .results_block > .title .refresh {
          background: url('/images/icon-reload.png') 0 0 no-repeat;
          color: #fff;
          font-size: 12px;
          padding: 1px 0px 2px 16px;
          position: absolute;
          right: 8px;
          top: 7px;
          cursor: pointer;
        }
  
      .e2018_results_blocks .results_block > .overview {
        margin: 0;
        padding: 2px 0;
        font: normal 20px Arial, Helvetica, sans-serif;
        font-weight: bold;
        text-align: center;
      }
        .e2018_results_blocks .results_block > .overview > span:first-child {
          padding-right: 5px;
        }
  
      .e2018_results_blocks .results_block > table.races {
        font: 11px "Times New Roman",Times,serif;
        width: 100%;
        border-collapse: collapse;
      }
      .e2018_results_blocks .results_block > table.races.left_column {
        width: 50%;
        float: left;
      }
      .e2018_results_blocks .results_block > table.races.right_column {
        width: 50%;
        float: right;
      }
      .e2018_results_blocks .results_block > table.races.left_column .spacer,
      .e2018_results_blocks .results_block > table.races.right_column .spacer {
        display: none;
      }
      .e2018_results_blocks .results_block > table.races.left_column td,
      .e2018_results_blocks .results_block > table.races.right_column td {
        white-space: nowrap;
      }
      .e2018_results_blocks .results_block > table.races.left_column > tbody > tr > td.name,
      .e2018_results_blocks .results_block > table.races.right_column > tbody > tr > td.name {
        padding-right:4px;
      }
      .e2018_results_blocks .results_block > table.races.left_column > tbody > tr > td.candidate,
      .e2018_results_blocks .results_block > table.races.right_column > tbody > tr > td.candidate {
        padding-right:2px;
        padding-left:2px;
      }
        .e2018_results_blocks .results_block > table.races > tbody > tr > th,
        .e2018_results_blocks .results_block > table.races > tbody > tr > td {
          padding: 0;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr:first-child > th {
          background: #dedede;
          border-top: 1px solid #ccc;
          border-bottom: 1px solid #ccc;
          text-align: center;
          padding: 1px 0 2px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr:first-child > th:first-child {
          width: 25%;
          text-align: left;
          padding-left: 5px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr:first-child > th:nth-child(2) {
          width: 18%;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr:first-child > th:nth-child(3) {
          width: 18%;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr > td {
          text-align: center;
          border-bottom: 1px solid #eee;
          padding: 1px 0 2px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr > td.name {
          text-align: left;
          padding-left: 3px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr > td.spacer {
          
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr > td.hold {
          width: 67px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr > td.percent_in {
          width: 44px;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr.pickup > td {
          font-weight: bold;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr.winner.is_ga_special > td {
          font-weight: bold;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr.winner > td.name {
          padding-left: 17px;
          background: url('/images/electoral_check_v2.gif') 3px 3px no-repeat;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr.winner.gop > td.name {
          background: url('/images/electoral_check_gop.gif') 3px 3px no-repeat;
        }
        .e2018_results_blocks .results_block > table.races > tbody > tr.winner.dem > td.name {
          background: url('/images/electoral_check_dem.gif') 3px 3px no-repeat;
        }
      
      .e2018_results_blocks .results_block > .footer {
        font: 10px Verdana, Arial, Helvetica, sans-serif;
        text-align: center;
        padding: 3px;
        background: #eee;
        color: #d30015;
      }
  
  .e2018_map_widget {
    margin-bottom: 10px;
  }
  .e2018_map_widget * {
    box-sizing: border-box;
  }
  .e2018_map_widget a {
    color: inherit;
    font-weight: bold;
  }
  .e2018_map_widget .dem {
    color: #0000cc;
  }
  .e2018_map_widget .gop {
    color: #cc0000;
  }
  .e2018_map_widget > .title {
    background: #dc0000;
    font-size: 1.2em;
    font-weight: bold;
    padding: 8px 0;
    text-align: center;
    color: #fff;
  }
  .e2018_map_widget > ul.nav {
    padding: 5px 5px 5px 0;
    margin: 0;
    list-style: none;
    overflow: auto;
    background: #dc0000;
    font-size: 14px;
  }
    .e2018_map_widget > ul.nav > li {
      float: left;
      width: calc((100% / 3) - 5px);
      text-align: center;
      margin-left: 5px;
      background: #eee;
      padding: 5px 0;
      cursor: pointer;
    }
    .e2018_map_widget > ul.nav > li.active,
    .e2018_map_widget > ul.nav > li:hover {
      color: #fff;
      background: rgba(68,68,68,1);
      background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 53%, rgba(102,102,102,1) 100%);
      background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(53%, rgba(102,102,102,1)), color-stop(100%, rgba(102,102,102,1)));
      background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 53%, rgba(102,102,102,1) 100%);
      background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 53%, rgba(102,102,102,1) 100%);
      background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 53%, rgba(102,102,102,1) 100%);
      background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 53%, rgba(102,102,102,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#444444", endColorstr="#666666", GradientType=0 );
    }
  .e2018_map_widget > .pages {
    border: 1px solid #eee;
    font-size: 14px;
  }
    .e2018_map_widget > .pages > .page {
      position: relative;
    }
      .e2018_map_widget > .pages > .page > .score {
        background: #f4f4f4;
        overflow: auto;
        padding: 4px 0;
      }
        .e2018_map_widget > .pages > .page > .score > .party {
          float: left;
          width: 50%;
        }
        .e2018_map_widget > .pages > .page > .score > .party.dem {
          text-align: right;
          padding-right: 5px;
        }
        .e2018_map_widget > .pages > .page > .score > .party.gop {
          text-align: left;
          padding-left: 5px;
        }
      .e2018_map_widget > .pages > .page > .map {
        overflow: hidden;
        height: 0px;
        width: 100%;
        padding-top: 61%;
        position: relative;
      }
        .e2018_map_widget > .pages > .page > .map img {
          width: 100%;
          position: absolute;
          top: 0;
          left: 0;
        }
  
  .e2018_details * {
    box-sizing: border-box;
  }
  .e2018_details a {
    color: inherit;
  }
  .e2018_details .dem {
    color: #0000cc;
  }
  .e2018_details .gop {
    color: #cc0000;
  }
    .e2018_details .house_pages_nav {
      text-align: center;
      margin: 20px 0;
    }
      .e2018_details .house_pages_nav > a.active {
        text-decoration: underline;
      }
    .e2018_details > .map {
      overflow: auto;
      position: relative;
    }
      .e2018_details > .map img.map_image {
        margin: 20px auto;
        display: block;
        width: 100%;
      }
    .e2018_details > .title > h2 {
      font-size: 32px;
      letter-spacing: 4px;
      margin: 10px 0 6px;
      text-transform: uppercase;
    }
    .e2018_details > .title > h3 {
      text-align: center;
    }
      .e2018_details > .title > h2 > span.year {
        font-size: 40px;
      }
      .e2018_details > .title > h2 > span.first {
        font-size: 40px;
      }
    .e2018_details > ul.top_nav {
      border-bottom: 3px double #ccc;
      border-top: 3px double #ccc;
      font: 12px "Lucida Grande", Tahoma, sans-serif;
      list-style: none;
      margin: 18px 0 8px;
      padding: 0;
      text-transform: uppercase;
      overflow: auto;
      text-align: center;
    }
      .e2018_details > ul.top_nav > li {
        list-style: none;
        float: left;
        width: calc(100% / 4);
        padding: 8px 0 7px;
      }
        .e2018_details > ul.top_nav > li > .top {
          color: #cc0000;
          display: block;
        }
        .e2018_details > ul.top_nav > li > .bottom {
          color: #999;
          display: block;
          font-size: 10px;
        }
    .e2018_details .top_results {
      margin-bottom: 5px;
      overflow: auto;
    }
    .e2018_details .top_results .result {
      font: 12px "Times New Roman", Times, serif;
      float: left;
      border: 1px solid #999;
      width: calc(100% / 4);
    }
    .e2018_details .top_results .result:not(:first-child) {
      border-left: none;
    }
      .e2018_details .top_results .result > .title {
        background: #555;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 2px 0 3px;
        text-transform: uppercase;
        text-align: center;
      }
      .e2018_details .top_results .result > .score {
        overflow: auto;
        padding: 3px 0;
        min-height: 44px;
        position: relative;
      }
        .e2018_details .top_results .result > .score > .party {
          float: left;
          width: 50%;
          text-align: center;
          font-size: 14px;
        }
          .e2018_details .top_results .result > .score > .party > .score {
            font-size: 18px;
            font-weight: bold;
          }
      .e2018_details .top_results .result > .states {
        border-top: 1px solid #999;
        background: #f0f0f0;
        padding: 5px 0;
      }
        .e2018_details .top_results .result > .states > select {
          font-size: 12px;
          display: block;
          margin: 0 auto;
        }
    .e2018_details .results_block {
      border: 1px solid #ccc;
      margin-top: 5px;
      position: relative;
      min-height: 100px;
      margin-bottom: 20px;
    }
      .e2018_details .results_block > .map {
        overflow: hidden;
        position: relative;
      }
        .e2018_details .results_block > .map img.map_image {
          margin: 0 auto;
          display: block;
          width: 106%;
          margin-bottom: -110px;
        }
  
      .e2018_details .results_block > .title {
        background: #666;
        padding: 2px 0 3px;
        position: relative;
      }
  
        .e2018_details .results_block > .title .text {
          font: 20px "Times New Roman",Times,serif;
          font-weight: bold;
          color: #fff;
          letter-spacing: 1px;
          text-transform: uppercase;
          text-align: center;
        }
  
        .e2018_details .results_block > .title .refresh {
          background: url('/images/icon-reload.png') 0 0 no-repeat;
          color: #fff;
          font-size: 12px;
          padding: 1px 0px 2px 16px;
          position: absolute;
          right: 8px;
          top: 7px;
          cursor: pointer;
        }
  
      .e2018_details .results_block > .overview {
        margin: 0;
        padding: 2px 0;
        font: normal 20px Arial, Helvetica, sans-serif;
        font-weight: bold;
        text-align: center;
      }
        .e2018_details .results_block > .overview > span:first-child {
          padding-right: 5px;
        }
        .e2018_details .results_block > table.races {
            font: 11px "Times New Roman",Times,serif;
            width: 100%;
            border-collapse: collapse;
          }
          .e2018_details .results_block > table.races > tbody > tr > th,
          .e2018_details .results_block > table.races > tbody > tr > td {
            padding: 0;
          }
          .e2018_details .results_block > table.races > tbody > tr:first-child > th {
            background: #dedede;
            border-top: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            text-align: center;
            padding: 1px 0 2px;
          }
          .e2018_details .results_block > table.races > tbody > tr:first-child > th:first-child {
            width: 25%;
          }
          .e2018_details .results_block > table.races > tbody > tr:first-child > th:nth-child(2) {
            width: 18%;
          }
          .e2018_details .results_block > table.races > tbody > tr:first-child > th:nth-child(3) {
            width: 18%;
          }
          .e2018_details .results_block > table.races > tbody > tr > td {
            text-align: center;
            border-bottom: 1px solid #eee;
            padding: 1px 0 2px;
          }
          .e2018_details .results_block > table.races > tbody > tr > td.state {
            text-align: left;
            font-weight: bold;
            font-size: 16px;
            padding: 10px 8px 4px;
            border-bottom: 1px solid #ccc;
          }
          .e2018_details .results_block > table.races > tbody > tr > td.name {
            text-align: left;
            padding-left: 3px;
          }
          .e2018_details .results_block > table.races > tbody > tr.pickup > td {
            font-weight: bold;
          }
          .e2018_details .results_block > table.races > tbody > tr.winner > td.name {
            padding-left: 17px;
            background: url('/images/electoral_check_v2.gif') 3px 3px no-repeat;
          }
          .e2018_details .results_block > table.races > tbody > tr.winner.gop > td.name {
            background: url('/images/electoral_check_gop.gif') 3px 3px no-repeat;
          }
          .e2018_details .results_block > table.races > tbody > tr.winner.dem > td.name {
            background: url('/images/electoral_check_dem.gif') 3px 3px no-repeat;
          }
          .e2018_details .results_block > table.races > tbody > tr.winner.is_ga_special > td {
            font-weight: bold;
          }
  
  .e2018_state {
    margin-top: 30px;
  }
  .e2018_state * {
    box-sizing: border-box;
  }
  .e2018_state a {
    color: inherit;
  }
  .e2018_state .dem {
    color: #0000cc;
  }
  .e2018_state .gop {
    color: #cc0000;
  }
    .e2018_state > .title {
      position: relative;
    }
      .e2018_state > .title > h2 {
        font-size: 32px;
        letter-spacing: 4px;
        margin: 10px 0 6px;
        text-transform: uppercase;
        text-align: center;
      }
        .e2018_state > .title > h2 > span.year {
          font-size: 40px;
        }
        .e2018_state > .title > h2 > span.first {
          font-size: 40px;
        }
    .e2018_state .pages_nav {
      text-align: center;
      margin: 20px 0;
    }
      .e2018_state .pages_nav > a {
        padding: 0 10px;
        border-left: 1px solid #666;
      }
      .e2018_state .pages_nav > a:first-child {
        border-left: none;
      }
      .e2018_state .pages_nav > a.active {
        text-decoration: underline;
      }
  
  /* Alpha 3 */
  
  .hp_map_chart_widget {
    margin: 30px 0;
  }
  .hp_map_chart_widget div {
    box-sizing: border-box;
  }
  .hp_map_chart_widget a {
    color: inherit;
  }
  .hp_map_chart_widget h3 {
    background-color: #dc0000;
    padding: 10px 0;
    color: #fff;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.5);
  }
  .hp_map_chart_widget h3 span.letter,
  .hp_map_chart_widget h3 span.year {
    font-size: 28px;
  }
  .hp_map_chart_widget .map_chart_content {
    overflow: hidden;
    border: 1px solid #ccc;
    border-top: none;
    background: #e2e2e2;
    clear:both;
  }
    .hp_map_chart_widget .map_chart_content .section {
      border-left: 1px solid #ccc;
      position: relative;
    }
    .hp_map_chart_widget .map_chart_content .section:first-child {
      border-left: none;
    }
  .hp_map_chart_widget .national_chart {
    float: left;
    width: 50%;
  }
  .hp_map_chart_widget .electoral_map {
    float: left;
    width: calc(100% / 3);
  }
  .hp_map_chart_widget .score_line {
    background: #EBEBEB;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #ebebeb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fbfbfb 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
  
    border-bottom: 1px solid #ccc;
    padding: 4px 0;
  }
  .hp_map_chart_widget .title {
    color: #666;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 3px;
    margin: 0;
  }
  .hp_map_chart_widget .scores {
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    padding-top: 4px;
  }
    .hp_map_chart_widget .scores .dem {
      color: #0000cc;
      padding-right: 2px;
    }
    .hp_map_chart_widget .scores .gop {
      color: #cc0000;
      padding-left: 2px;
    }
    .hp_map_chart_widget .scores .dem,
    .hp_map_chart_widget .scores .gop {
      font-size: 14px;
      font-weight: bold;
    }
  
  .hp_map_chart_widget .national_chart .chart {
    position:relative;
    width: 100%;
    padding-top: 67%;
    overflow: hidden;
  }
    .hp_map_chart_widget .national_chart .chart img {
      width: calc(100% + 2px);
      display: block;
      position:absolute;
      top:0;left:0;right:0;
      margin: -1px 0 0 -1px;
    }
  .hp_map_chart_widget .electoral_map .map {
    position:relative;
    width: 100%;
    padding-top: calc(67% + 20px);
    overflow: hidden;
  
    background: #e2e2e2;
    /*background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 87%, #f4f4f4 100%); 
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 87%,#f4f4f4 100%); 
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 87%,#f4f4f4 100%); */
  }
    .hp_map_chart_widget .electoral_map .map img {
      width: 100%;
      display: block;
      position:absolute;
      padding-top:10px;
      top: 0;
      background: #fff;
    }
    .hp_map_chart_widget .electoral_map .map select {
      position: absolute;
      bottom: 5px;
      left: 10px;
      right: 10px;
      width: calc(100% - 20px);
      font-size: 11px;
    }
  
  
  .hp_map_chart_widget .scroller {
      background: #eeeeee;
      overflow: hidden;
      position: relative;
      padding: 5px 0;
      border-bottom: 1px solid #ccc;
  }
  .hp_map_chart_widget .scroller .title {
    position: absolute;
    width: 40px;
    top: 0;
    left: 0;
    bottom: 0;
    background: #eeeeee url('/images/election_latest_polls_arrow.png') no-repeat center center;
    z-index: 100;
  }
  .hp_map_chart_widget .scroller .poll_list {
      margin: 0 0 0 40px;
      padding: 0;
      list-style: none;
      float: left;
      /*width: calc(100% - 40px);*/
      overflow: hidden;
      white-space: nowrap;
      font-size: 14px;
      position: relative;
      left: 0;
  }
  .hp_map_chart_widget .scroller .poll_list > li {
      display: inline-block;
      margin-right: 20px;
  }
  .hp_map_chart_widget .scroller .poll_list > li > a.alt {
      color: #cc0000;
  }
  
  .hp_map_chart_widget .map_ut {
    font-size: 11px;
    display: block;
    text-align: center;
    position:absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
    .hp_map_chart_widget .map_ut a {
      color: #d30015;
    }

  /*DN - 2020*/
  .e2018_results_blocks .results_block tr.close_time_title {
    display: block;
  }
  .e2018_results_blocks .results_block tr.candidate_title {
    display: block;
  }
  .e2018_results_blocks .results_block th.second { width: 25%;}
  .e2018_results_blocks .results_block th.second_b { width: 25%;}

  .state_closeups_container {
    position: relative;
    min-height: 400px;
    border: 1px solid #eee;
    padding: 10px;
  }
    .state_closeups_container .reporting_unit {
      margin-top: -10px;
    }
    .state_closeups_container .reporting_unit:first-child {
      margin-top: 0;
    }
      .state_closeups_container .reporting_unit .title {
        font-size: 1.1em;
      }
      .state_closeups_container .reporting_unit .reporting {
        font-size: 0.7em;
        color: #999;
      }
      .state_closeups_container .reporting_unit table.candidate {
        font-size: 0.7em;
        width: 100%;
      }
        .state_closeups_container .reporting_unit table.candidate .affiliation {
          text-align: center;
        }
        .state_closeups_container .reporting_unit table.candidate .name {
          
        }
        .state_closeups_container .reporting_unit table.candidate .percentage {
          text-align: center;
        }
        .state_closeups_container .reporting_unit table.candidate .votes {
          text-align: right;
        }
        .state_closeups_container .reporting_unit table.candidate .spread {
          border-top: 1px solid #ccc;
          text-align: right;
        }
        .state_closeups_container .reporting_unit .candidate .bar {
          text-align: center;
        }
        .state_closeups_container .reporting_unit .candidate .bar .bar_container {
          width: 98px;
          display: inline-block;
          background: #ccc;
          height: 10px;
          border: 1px solid #ccc;
        }
        .state_closeups_container .reporting_unit .candidate .bar .bar_inner {
          display: block;
          background: #9933cc;
          height: 8px;
        }
        .state_closeups_container .reporting_unit .candidate .bar .bar_inner.gop {
          background: #cc0000;
        }
        .state_closeups_container .reporting_unit .candidate .bar .bar_inner.dem {
          background: #0000cc;
        }
  #live_results_beta_2_mobile .state_closeups_container {
    min-height: 200px;
  }

  /* RESPONSIVE */
  
  @media only screen and (max-width: 1149px) {
  
    .e2018_details .top_results .result > .title {
      font-size: 12px;
    }
    .e2018_details .top_results .result > .states > select {
      font-size: 10px;
    }
  }
  
  @media only screen and (max-width: 1149px) {
  
    .e2018_details .top_results .result > .title {
      font-size: 12px;
    }
    .e2018_details .top_results .result > .states > select {
      font-size: 10px;
    }
  }
  
  @media only screen and (max-width: 1023px) {
  
    .e2018_details .top_results .result {
      width: 100%;
      margin-bottom: 10px;
    }
    .e2018_details .top_results .result:not(:first-child) {
      border-left: 1px solid #999;
    }
    .e2018_details .top_results .result > .title {
      font-size: 14px;
    }
    .e2018_details .top_results .result > .states > select {
      font-size: 12px;
    }
  }
  
  @media only screen and (max-width: 767px) {
  
    .e2018_details .top_results .result {
      width: calc(100% / 4);
      margin-bottom: 0;
    }
    .e2018_details .top_results .result:not(:first-child) {
      border-left: none;
    }
    .e2018_details .top_results .result > .title {
      font-size: 12px;
    }
    .e2018_details .top_results .result > .states > select {
      font-size: 10px;
    }
    .hp_map_chart_widget .title {
      font-size: 16px;
    }
    .e2018_details .results_block > .map img.map_image {
      margin-bottom: -40px;
    }
  }
  
  @media only screen and (max-width: 619px) {
  
    .e2018_details .top_results .result {
      width: 100%;
      margin-bottom: 10px;
    }
    .e2018_details .top_results .result:not(:first-child) {
      border-left: 1px solid #999;
    }
    .e2018_details .top_results .result > .title {
      font-size: 14px;
    }
    .e2018_details .top_results .result > .states > select {
      font-size: 12px;
    }
  }
  
  @media only screen and (max-width: 589px) {
    .e2018_banner {
      font-size: 34px;
    }
    .e2018_top_results .top_result {
      width: calc(100%);
    }
    .e2018_top_results .top_result:not(:first-child) {
      border-left: 1px solid #999;
    }
    .e2018_results_blocks .results_block > table.races > tbody > tr > th.other_party,
    .e2018_results_blocks .results_block > table.races > tbody > tr > td.other_party {
      display: none;
    }
    .hp_map_chart_widget .national_chart {
      width: 100%;
    }
    .hp_map_chart_widget .electoral_map {
      width: 100%;
    }
  }
  @media only screen and (max-width: 399px) {
    .e2018_banner {
      font-size: 26px;
    }
  }
  
  /* Hide/Show entire widgets depending on mobile or not, on homepage */
  /* Any css that only applies whether it's mobile or not goes here */
  
  #live_results_alpha_1_mobile,
  #live_results_alpha_2_mobile,
  #live_results_alpha_3_mobile,
  #live_results_beta_1_mobile,
  #live_results_beta_2_mobile {
    display: none;
  }
  
  #live_results_alpha_1_mobile .e2018_banner {
    margin-top: 20px;
  }

  .e2018_results_blocks .results_block > table.races.full_column,
  .e2018_results_blocks .results_block > table.races.full_column {
    display: none;
  }
  
  @media only screen and (max-width: 767px) {
  
    #live_results_alpha_1,
    #live_results_alpha_2,
    #live_results_alpha_3,
    #live_results_beta_1,
    #live_results_beta_2 {
      display: none;
    }

    .e2018_results_blocks .results_block > table.races.full_column {
      display: table;
    }
  
    #live_results_alpha_1_mobile,
    #live_results_alpha_2_mobile,
    #live_results_alpha_3_mobile,
    #live_results_beta_1_mobile,
    #live_results_beta_2_mobile {
      display: block;
    } 

    .e2018_results_blocks .results_block > table.races.left_column,
    .e2018_results_blocks .results_block > table.races.right_column {
      display: none;
    }
  }